*
{
	position:relative;
	box-sizing:border-box;
}

html, body
{
    overflow:hidden;
    width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	background-color:#28282B;
	font-family:Arial, Helvetica, sans-serif;
	color:lightgrey;
	/*color:#28282B;*/
}

.iconHolder
{
    float:left;
    width:25%;
    aspect-ratio:1/1; /* Sets the height to be equal to the width */
}

.icon
{
    width:80%;
    height:80%;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    border-radius:10px;
	/*background-color:blue;*/
}

.centerObj
{
    float:left;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
}

.centerObjX
{
    float:left;
    left:50%;
    transform:translateX(-50%);
}

.centerObjY
{
    float:left;
    top:50%;
    transform:translateY(-50%);
}